/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/





/* Contact page */
.wpb_content_element {
    margin-bottom: 10px;
}

.contact-page-icons .vc_icon_element-inner {
    height: 1em !important;
}


/*.contact-page-icons .vc_icon_element-inner{
    
        height: 1em;
}


*/
/* SITE TOPBAR */

#menu-top-bar-nav li a {
    font-size:10px;
}
/* FOOTER */
#site-footer a {
    text-transform: none; 
}


/*
 DISPLAY SKU ON SHOP AND SLINGLE PAGE 
*/
.sku_info_shop .product-code {
    font-size: 11px;
    margin: 5px 0 0;
} 
.sku_info_shop .product-code span {
    font-weight: bold;
}
.woocommerce-loop-product__title {
    padding-top: 0 !important;
}

.sku_info_single .product-code span {
    font-weight: bold;
}


/*
 Product card
*/

/*
.products .product .price span {
    font-size:19px;
}
.products .product .sku_info_shop .woocommerce-loop-product__title a {
    font-size:18px;
    text-transform: uppercase !important;
         
}
.products .product .sku_info_shop .product-code {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}
.products .product .sku_info_shop .product-code span {
    font-size: 19px;
}

*/
/****************************************************************/
/****************************************************************/
/****************************************************************/